recovery:
  state:
    round: 370
    hash: "67da5dcec925b453724962ac18724139e90d484feca0b06bda1ad0d10c6c69971fa749e9ca42484463723c90b2008a67"
    timestamp: "2025-10-27T05:50:00.006952Z"
  bootstrap: null
  package: null
  stream: null
